Home

# Class goog.fx.dom.FadeOutAndHide

Fades an element out from full opacity to completely transparent and then sets the display to 'none'

extends goog.fx.dom.Fade

Instance Method Summary
| `onBegin()` Dispatches the BEGIN event. Sub classes should override this instead of listening to the event, and call this instead of dispatching the event.
| `onEnd()` Dispatches the END event. Sub classes should override this instead of listening to the event, and call this instead of dispatching the event.